.colorme {color:#00b7bf;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color: #6ca29c;}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#6ca29c;}
.flyout {border-top:2px solid #00b7bf;}
.sectiontitle, .sectiontitlepost {border-left: 4px solid #00b7bf;}
::-moz-selection{background:#00b7bf;color:#fff;}
::selection{background:#00b7bf;color:#fff;}
.ca-menu li:hover .ca-main {color: #00b7bf;}
.topborder { border-top:4px solid #00b7bf;}
 #subheader {background: #00b7bf;  border-top: 1px solid rgba(0,0,0,0.1);  border-bottom: 1px solid rgba(0,0,0,0.1);}
 #testimonials blockquote cite {color:#00b7bf;}
 a.tagcloud, .tagcloud a {background:#00b7bf;}
 ul.pagination li.current a {background: #00b7bf;}
.saymore {color:#00b7bf;}
dl.tabs dd.active { border-bottom: 3px solid #00b7bf;}
ul.accordion > li.active {border-top: 3px solid #00b7bf;}
.topborderslide {	margin: 0;	padding: 0;	border-top: solid 4px #00b7bf;}
.btn-slide {	background:#00b7bf url(../../images/plus.png) no-repeat;  background-position: 7px 7px;}
.btn-slide.active { background: #00b7bf url(../../images/minus.png) no-repeat;  background-position: 7px 7px;}
#footer {border-top:#00b7bf 4px solid;}
.sf-shadow ul {border-top:2px solid #00b7bf;}
.panel {border-left:4px solid #00b7bf;}
.pagination-comments .currentpage, #commentform input#submit,.readmore, .submit, div.alert-box.default,.colorbackground ,.pagination .currentpage, .pagination a:hover{background:#00b7bf;}
.back-top a:hover {background:#00b7bf url(../../images/up-arrow.png) no-repeat center center;}
.bordercomment {border-top: 1px solid #00b7bf;}
.pagination .currentpage, .recentpostsmore {background:#00b7bf;}
.innerp:hover,.innerp:hover,.innerp a:hover,.innergalleryp:hover,.innerpthree:hover,.innerpthree:hover,.innerpthree a:hover,.innerpfour:hover,.innerpfour:hover,.innerpfour a:hover,.innergalleryp:hover{color:#00b7bf}
.pagination-comments .current{background:#00b7bf!important;}
.multi-sidebar .tabs a:hover {color: #00b7bf;}
.multi-sidebar .tabs .ui-tabs-selected a {border-bottom: 2px solid #00b7bf;}
a.projectdetail{background:#00b7bf;}

.ui-tabs-active {border-bottom: 2px solid #00b7bf;}
.vuzz-tabs ul.ui-tabs-nav .ui-state-active a {border-bottom: 3px solid #00b7bf;}
.vuzz-pricing-table > div {border-top: #00b7bf 3px solid;}
.vuzz-accordion .vuzz-accordion-trigger.ui-state-active {border-top: 3px solid #00b7bf;}
.vuzz-pricing-table .vuzz-pricing-cost, .vuzz-pricing-table .vuzz-pricing-per {background:#00b7bf;}

.ei-title h2{background:#00b7bf;}